Subject: Re: bug#57664: 29.0.50; echo area display
From: Stefan Kangas <[email-masked]>
To: Richard Stallman <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>
Date: Wed, 10 Jan 2024 02:57:08 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Richard Stallman <[email-masked]> writes:
>
>>   > Increases the echo area and displays what, exactly?
>>
>> It displayed both lines at once, one above the other, like this:
>>
>>     Wrote /home/rms/outgoing/out-13
>>     Already 5
>>
>>   > Are you saying that something like the below
>>
>>   >   (progn
>>   >     (message "One")
>>   >     (message "Two"))
>>
>>   > when evaluated, displays
>>
>>   >    One
>>   >    Two
>>
>> No, that displays only "Two".
>>
>> I will see if I can make this fail again.
>
> Were you able to reproduce this again?  I'm trying to determine if it
> makes sense to keep this bug open.

More information was requested, but none was given within 4 months, so
I'm closing this bug for now.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.